Subject: Trainer Candidate - Nikita yadav
From: Nikita yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 12:30:22 -0500

| | Tech Support Test

Name | Nikita yadav
E-mail | [email-masked]
Phone Number | (0) 8586972290
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Libaspur, near Sameypur Badli metro station

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mother's pride school | ICT instructor | Na | 12000
Previous Employer 1 | Auxein Medical pvt ltd | Sales coordinator | September 2017 | 20000
Previous Employer 2 | HCL | Service desk Analyst | April 2014 | 12500

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have been working as an instructor at a pre school since last 2 years and 8 months. Have been actively working with the business team and working for parent satisfaction also been an event manager. Prior to that have worked with a medical firm again working for client satisfaction.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was at Auxein, I was working on an order and due to some urgency from client side it was to be delivered a week before. After the manufacturing of implants those were to be colored, marked and packed with all the lables with details. I had to speak to all the teams and make them understand the situation and we all worked day and night.Due to the urgency and to also make my packing team realise the urgency I myself sat with them and helped them till 9 at night and packed the material a night before. We dispatched the material early morning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer comes for the first time and goes back happily. Great customer service is when the customer goes back happily and spread the good word about us.
What according to you makes you a good candidate for this position? | I am passionate, have worked before in different fields but to serve one purpose and that is customer satisfaction. I am a chirpy, positive and self motivated person never willing to give upon anything and also good cheering up others.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |